
.assort dt.jkjgg{margin-right:0;}
.Price_info .line_thr dd.jkjggb{text-decoration:inherit; color:#666;}
.assort.jk_tjtz{display:none; width:630px; }
.jk_tjtz .bigPrice dt{text-align:right;}
.jk_tjtz .bigPrice dd{margin-right:10px; height:24px;}
.jk_tjtz .bigPrice dd.jk_tzls{background:#e4393c; color:#fff; height:18px; line-height:16px; margin-top:3px; padding:0 5px;}
.jk_tjtz .jk_ysdp{margin-top:7px;  float:left; margin-right:15px;}
.jk_tjtz .jk_ysdp dt{background:#e4393c; height:18px; line-height:17px; color:#fff; text-align:center; margin-top:3px; width:66px; margin-right:12px;margin-left: -3px;}
.jk_tjtz .jk_ysdp dd{width:540px; float:left; font-size:12px; color:#e4393c; line-height:22px;font-family: "SimSun";}
.jk_tjtz .jk_ysdp dd span{cursor:pointer; color:#005eac; overflow:hidden;}
.pro_item,.plus_icon,.equal_icon,.result,.cp_srhm .input_box,.cp_srhm a,.cp_srhm{float:left;}
.pro_item .img{width: 150px; text-align:center; height:140px;*font-size: 122px;display: table-cell;vertical-align:middle;*display: block;*font-family:Arial;}
.pro_item .title{height:20px;overflow: hidden;line-height: 20px;}
.pro_item .title a{font-size: 12px; color:#444;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; display:block; width:156px; *width:150px;}
.pro_item .title a:hover{color: #005EAC; text-decoration:none;}
.pro_item .price,
.pro_item strong{color: #d9383b; font-weight: 700;}
.result{padding-top: 40px;padding-left: 25px;overflow: hidden;}
.result ul{margin-top:10px}
.result li{margin-bottom:5px}
.result li em.tzj{color: #d9383b;vertical-align: -1px;font-size:18px;}
.result li b{font-family: 'Impact';}
.result li s{color: #898989}
.result li span{color:#d9383b;font-size:14px;font-family: "Regular";}
.result li label{color:#666; font-size:12px;}

.result a.a_btn{background:url(https://image.jianke.com/jkportal/images/cpxxbg.png) repeat-x;height: 38px; width: 132px;margin-top: 25px;font-size: 16px;color: #fff; background-position:0 -31px; display:block; line-height:38px; text-align:center;cursor:pointer; text-decoration:none;}
.tzxzz{margin-bottom:10px;}
.spe_info dd.jk_xztz a.active_a{color:#666;padding: 5px 17px 5px 16px;}